<?php

namespace AppBundle\Helper;


use Symfony\Component\HttpFoundation\Request;

class LocaleHelper {

    public static function initLocale(Request $request) {
        if(null !== $request->getSession()->get('_locale')) {
            return;
        }
        $request->getSession()->set('_locale', 'fr');
    }

}